The Descendant – Start to DirectX 9

The Descendant - Start to DirectX 9

Starting The Descendant on video cards supporting DirectX 9
 
The system requirements The Descendant indicated that it is necessary to run DX11, using the patch the game can be run on DirectX 9.
Especially for this purpose there is a patch, it will launch The Descendant on video cards supporting DirectX 9.
 
Installation: Install the game folder

Download:DirectX.Patch.The Descendant

P.S. The patch works on steam and pirated versions The Descendant

Leave a Reply